Skip to main content
GET
/
orgs
/
{org_id}
/
broadcasts
/
{broadcast_id}
/
properties
/
entries
Get Broadcast Property Entries
curl --request GET \
  --url https://api.useinvent.com/orgs/{org_id}/broadcasts/{broadcast_id}/properties/entries
[
  {
    "id": "<string>",
    "broadcast_id": "<string>",
    "user_id": "<string>",
    "email": "<string>",
    "phone": "<string>",
    "values": {}
  }
]

Path Parameters

org_id
string
required

Org ID

broadcast_id
string
required

Broadcast ID

Query Parameters

page
number

Page number

take
number

Number of items to take

next
string

Next page token (Only used on special endpoints)

Response

200 - application/json
id
string
required
broadcast_id
string
required
user_id
string | null
required
email
string | null
required
phone
string | null
required
values
object
required

A record of property keys and values per broadcast contact